@CHARSET "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,700');

body {
    background-color: #ffffff;
}

.it--slogan:before {
    content: "";
}

.it--wrapper {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}
#it--header {
    position: relative;
    display: block;
    background-color: #ffffff;
    max-width: 1385px;
    margin: auto;
    background-image: url(https://statictmpl.i-ways.net/img/ebay_fashion/50569/edf5a75edcc73fe8c880a66b0e4772b2.jpg);
    background-size: cover;
    background-position: center;
}
#it--header .it--wrapper {
    padding: 20px 50px;
    height: 150px;
    color:  #000000;
}

#it--header .it--logo  {
    display: block;
    position: relative;
    height: 150px;
    width: 150px;
    background-size: contain;
    background-image: url(https://statictmpl.i-ways.net/img/ebay_fashion/50569/77ad3ec3cc8fb87c3f4238b0a427ae5a.png);
}
#it--content {
    background-color: #f2f2f2;
    max-width: 1385px;
    margin: auto;
}

#it--content .it--wrapper {
    padding: 20px 50px;
}

#it--content .title {
    font-size: 24px;
    font-weight: normal;
    background: #000000;
    color: #ffffff;
    margin: 20px 0;
    padding: 10px 20px;
}

#it--content .content-wrapper {
    margin: 20px 0;
}
#it--content .left,
#it--content .right {
	overflow: hidden;
	overflow-y: auto; 
    background-color: #ffffff;
	width: 49%;
	margin: 0;
    display: inline-block;
    vertical-align: top;
}
#it--content .left {
    padding: 20px 0;
    text-align: center;
}
#it--content .right {
    float: right;
    min-height: 555px;
}
#it--content .right:before {
    content: 'Artikelbeschreibung';
    display: block;
    background-color: #000000;
    padding: 15px 20px;
    line-height: 1;
    font-size: 18px;
    color: #ffffff;
}

.etc-description {
    padding: 20px;
    line-height: 1.5;
}

.etc-description font {
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
}

/** IMAGE GALLERY **/

/** image gallery with zoom **/

#it--content .left .img-gallery {
    width: 100%;
}
	
.img-gallery .image {
	position: absolute;
	display: block;
	top: auto;
    width: 590px;
	height: 400px;
    padding: 0 20px;
	text-align: center;
	opacity: 0;
	transition: opacity 0.5s;
	margin: auto;
    background: #fff;
}

.img-gallery .image:first-of-type {
	opacity: 1;
    z-index: 2;
}
	
.img-gallery .image img {
    position: absolute;
    max-width: 590px;
    max-height: 400px;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
}

.gallery-nav {
    padding: 415px 20px 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}

.gallery-thumb {
    display: inline-block;
    width: 18%;
    height: 100px;
    text-align: center;
    transition: all 0.2s;
    background: #fff;
    vertical-align: top;
}

.gallery-thumb:hover,
.gallery-thumb:visited,
.gallery-thumb:link {
    text-decoration: none;
}

.gallery-thumb:nth-child(5n+1) {
    margin-left: 0;
}

.gallery-thumb:nth-child(5n) {
    margin-right: 0;
}

.gallery-thumb:hover {
    opacity: 0.7;
    cursor: pointer;
    transition: all 0.2s;
}

.gallery-thumb img {
    max-width: 100%;
    max-height: 100%;
}

.img-gallery .gallery-control {
    display: none !important;
}

.img-gallery .gallery-control:target~.image {
    pointer-events: none;
    opacity: 0;
    -webkit-animation: none;
    -o-animation: none;
    animation: none;
    z-index: 2;
}

.img-gallery .gallery-control:nth-of-type(1):target~.image:nth-of-type(1),
.img-gallery .gallery-control:nth-of-type(2):target~.image:nth-of-type(2),
.img-gallery .gallery-control:nth-of-type(3):target~.image:nth-of-type(3),
.img-gallery .gallery-control:nth-of-type(4):target~.image:nth-of-type(4),
.img-gallery .gallery-control:nth-of-type(5):target~.image:nth-of-type(5) {
    pointer-events: auto;
    opacity: 1;
}

@media (min-width: 768px) { /* show lightbox only on tablet and desktop */
/** Lightbox image **/

.overlay {
    background: rgba(0, 0, 0, 0.6);
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 1000;
    display: none;
}

.lightbox-image {
    width: 80%;
    height: 80%;
    margin: 0 auto;
    background: #fff;
    text-align: center;
    padding: 2% 2% 2% 2%;
    margin-top: 50px;
}

.lightbox-image img {
    max-width: 100%;
    max-height: 90%;
}

.overlay a.close-text {
    margin-top: 20px;
    color: #555 !important;
    text-decoration: none;
    font-size: 15px;
    clear: both;
    display: block;
    font-weight: normal;
    text-decoration: underline;
}

.overlay a i {
    color: #555 !important;
    font-size: 40px;
    margin-bottom: 20px;
    z-index: 2000;
    float: right;
}

    #lightbox-1:target,
    #lightbox-2:target,
    #lightbox-3:target,
    #lightbox-4:target,
    #lightbox-5:target {
        display: block;
    }
}
#it--footer {
    max-width: 1385px;
    margin: auto;
    border-top: 15px solid #000000;
    background-color: #ffffff;
    background-image: url(https://statictmpl.i-ways.net/img/ebay_fashion/50569/edf5a75edcc73fe8c880a66b0e4772b2.jpg);
    background-size: cover;
    background-position: right center;
}

#it--footer .it--wrapper {
    color: #000000;
    padding: 0 50px;
}

#it--footer .it--logo {
    display: inline-block;
    vertical-align: middle;
    height: 95px;
    width: 95px;
    background-size: contain;
    background-position: center;
    background-repeat: no-repeat;
    background-image: url(https://statictmpl.i-ways.net/img/ebay_fashion/50569/77ad3ec3cc8fb87c3f4238b0a427ae5a.png);
}

#it--footer .it--slogan {
    display: inline-block;
    vertical-align: middle;
    font-weight: 700;
    width: calc(100% - 100px);
    font-size: 18px;
}

/* responsive styles*/

@media only screen and (max-width: 1399px) {
    body {
        margin: 5px;
    }
    #it--header .it--wrapper {
        max-width: 1150px;
        padding: 20px;
    }
    #it--content .it--wrapper {
        max-width: 1150px;
        padding: 20px;
    }
    .img-gallery .image {
        width: 523px;
    }
    .img-gallery .image img {
        max-width: 523px;
    }
    #it--footer .it--wrapper {
        max-width: 1150px;
        padding: 0 20px;
    }
}
@media only screen and (max-width: 1199px) {

    #it--header .it--wrapper {
        max-width: 974px;
    }
    #it--content .it--wrapper {
        max-width: 974px;
    }
    .img-gallery .image {
        width: 437px;
    }
    .img-gallery .image img {
        max-width: 437px;
    }
    .gallery-thumb {
        height: 80px;
    }
    #it--footer .it--wrapper {
        max-width: 974px;
    }
}
@media only screen and (max-width: 1023px) {

    body {
        margin: 0;
    }
    #it--header .it--wrapper {
        max-width: 728px;
        padding: 0 20px;
        height: 130px;
    }
    #it--header .it--logo {
        height: 130px;
        width: 130px;
    }
    #it--content .it--wrapper {
        max-width: 728px;
        padding: 20px;
    }
    #it--content .title {
        margin-top: 0;
    }
    #it--content .right {
        min-height: 415px;
    }
    .img-gallery .image {
        width: 316px;
        height: 300px;
    }
    .img-gallery .image img {
        max-width: 316px;
        max-height: 300px;
    }
    .gallery-nav {
        padding: 315px 20px 0;
    }
    .gallery-thumb {
        height: 60px;
    }
    #it--footer .it--wrapper {
        max-width: 728px;
    }
}

@media only screen and (max-width: 767px) {

    #it--header .it--wrapper {
        padding: 0 15px;
        height: 100px;
    }
    #it--header .it--logo {
        height: 100px;
        width: 100px;
    }
    #it--content .it--wrapper {
        padding: 15px;
    }
    #it--content .title {
        margin-top: 0;
        font-size: 18px;
    }
    #it--content .right,
    #it--content .left {
        display: block;
        width: 100%;
        height: auto;
        float: none;
    }
    #it--content .right {
        margin-top: 10px;
        min-height: 0;
    }
    #it--content .right:before {
        font-size: 16px;
        padding: 10px 20px;
    }
    .etc-description {
        padding: 15px;
    }
    .img-gallery .image {
        width: calc(100% - 60px);
        padding: 0 15px;
    }
    .img-gallery .image img {
        max-width: calc(100% - 60px);
    }
    .overlay {
        display: none;
    }
    .gallery-nav {
        padding: 315px 15px 0;
    }
    .gallery-thumb {
        height: 60px;
    }
    #it--footer .it--wrapper {
        padding: 0 15px;
    }
    #it--footer .it--slogan {
        width: calc(100% - 59px);
        font-size: 14px;
    }
    #it--footer .it--logo {
        height: 55px;
        width: 55px;
    }
}
@media only screen and (max-width: 480px) {
    #it--content .it--wrapper {
        padding: 15px 10px;
    }
    #it--content .title {
        padding: 10px;
        margin: 0;
    }
    #it--content .content-wrapper {
        margin: 10px 0;
    }
    #it--content .left {
        padding: 10px 0;
    }
    .img-gallery .image {
        width: calc(100% - 40px);
        padding: 0 10px;
    }
    .img-gallery .image img {
        max-width: calc(100% - 20px);
    }
    .gallery-nav {
        padding: 310px 10px 0;
    }
    .gallery-thumb {
        height: 50px;
    }
    #it--content .right:before {
        padding: 10px;
    }
}